## This installs info directory informtation for the package.
echo
echo "Installing info directory entry..."
if [ -x /usr/bin/install-info ]
then
   /usr/bin/install-info --info-dir=/usr/info /usr/info/fftw3.info.gz 2>/dev/null
fi

## Make scrollkeeper update it self after the install.
echo
echo "Updating scrollkeeper..."
if [ -x /usr/bin/scrollkeeper-update ]; then
  /usr/bin/scrollkeeper-update -p /var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi

ldconfig
